@charset "UTF-8";
/* CSS Document */

/*common style*/
* {
  padding: 0;
  margin: 0;
  -webkit-tap-highlight-color: transparent;
  -webkit-tap-highlight-color: transparent; }
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }
  
a, a:hover {
  border: none;
  outline: none;
  text-decoration: none; }
  
li{ list-style:none;}

html {
  min-height: 100%;
}

body {
  min-height: 100%;
  width: 100%;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 12px;
  color:#333;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: none;
 /* -webkit-user-select: none;
  user-select: none;*/
  -webkit-touch-callout: none; 
  background:#e3e3e3;
}
  
.fl{ float:left;}
.fr{ float:right;}
.clearfloat:after{ display:block; content:''; clear: both;}

.fz12{ font-size:0.32rem;}
.fz14{ font-size:0.373rem;}
.fz16{ font-size:0.427rem;}
.fz18{ font-size:0.48rem;}
.fz05{ font-size:0.5rem;} 


/*top-bar*/
.top-bar{
	width:100%;
	height:1.2rem;
	background:#fff;
	position:relative;
	border-bottom:1px solid rgba(0,0,0,0.08);
}
.top-bar a{

	height:1.2rem;
	cursor:pointer;
}
.haoLogo{
	width:50%;
	background:url(../images/logo.png) no-repeat 0.4rem center;
	background-size:2rem auto;
}
.haoLogin{
	display: none;
	width:2rem;
	height:1.2rem;
	line-height: 1.28rem;
	font-size: 0.35rem;
	color: #545454;
	font-weight: 500;
	padding-left: 0.80rem;
	background:url(../images/user.png) no-repeat left center;
	background-size:0.64rem auto;
}
.haoUser{
	display: none;
	width:2rem;
	height:1.2rem;
	line-height: 1.28rem;
	font-size: 0.35rem;
	color: #545454;
	font-weight: 500;
	padding-left: 0.80rem;
	background:url(../images/user.png) no-repeat left center;
	background-size:0.64rem auto;
}
.haoNav{
	width:2rem;
	height:1.2rem;
	line-height: 1.28rem;
	font-size: 0.35rem;
	color: #545454;
	font-weight: 500;
	padding-left: 0.80rem;
	background:url(../images/menu.png) no-repeat left center;
	background-size:0.64rem auto;
}


/*--------弹出菜单页*/
.pop-nav-bg{
	width:100%;
	height:100%;
	position:fixed;
	top:0;
	left:0;
	z-index:900;
}
.pop-nav-back{
	width: 100%;
	height: 100%;
	background: #000;
	opacity: 0.5;
}
.pop-nav-list{
	width:4rem;
	border-bottom:2px solid #01cade;
	position:absolute;
	right:0;
	top:1.2rem;
	z-index:999;
	background:#fff;
	font-size:0.373rem;
	color:#666;
}
.pop-nav-list ul{ width:100%;}
.pop-nav-list ul li{
	width:100%;
	padding-left:1.2rem;
	height:1.2rem;
	line-height:1.2rem;
	border-bottom:1px solid rgba(0,0,0,0.06);
	text-align:left;
	background-position:0.4rem center;
	background-repeat:no-repeat;
	background-size:0.4rem auto;
}
.pop-nav-list ul li a{
	display: block;
	width: 100%;
	height: 100%;
	color:#333;
	cursor:pointer;
}
.pop-nav-list ul .nav-pop-active{
	background-color:#01cade;
	color:#fff;
}
.pop-nav-list ul .nav-pop-active a{
	color:#fff;
}

/*banner*/
#full-screen-slider { 
	width:100%; 
	height:11rem;
	position:relative
}
#slides { 
	width:100%; 
	height:100%; 
	position:relative;
}
#slides a {
   display:block; 
   width:100%; 
   height:100%;  
   /*position:absolute;*/
   background-position:center;
   background-repeat:no-repeat;
   background-size:10rem auto;
}
#slides a img{
    width: 100%;
    height: 100%;
    display: block;
}
#full-screen-slider .bannerLeft{
	width: 1.2rem;
	height: 1.2rem;
	background: url("../images/bannerL.png") no-repeat center center;
	background-size: 100% 100%;
	border: none;
	outline: none;
}
#full-screen-slider .bannerRight{
	width: 1.2rem;
	height: 1.2rem;
	background: url("../images/bannerR.png") no-repeat center center;
	background-size: 100% 100%;
	border: none;
	outline: none;
}
#full-screen-slider .swiper-pagination-bullet-active{
	background:#000;
	opacity:0.2;
}



/*nav-box*/
.nav-box{
	width:100%;
	padding:0.28rem 0.2rem 0.55rem;	/*2019.08.12*/
	background:#fff;
}
.nav-box ul{ width:100%；}
.nav-box ul li{
	width:25%;
	height:2.6rem;
	float:left;
	padding-top:0;
	color:#666;
	font-size:0.32rem;	
	text-align:center;	
}
.icon-border-sty{
	width:100%;
	height:1.5rem;
	background-size:1.4rem auto;
	background-repeat:no-repeat;
	background-position:center top;
	margin-bottom:0.2rem;
	margin-top:0.4rem;
}
.nav-box ul li .chan{
	background-image: url(../images/head1.png);
}
.nav-box ul li .zai{
	background-image: url(../images/head2.png);
}

.nav-box ul li .changh{
	background-image:url(../images/head3.png);
}

.nav-box ul li .shi{
	background-image: url(../images/head4.png);
}
.nav-box ul li .cai{
	background-image:url(../images/head5.png);
}
.nav-box ul li a{
	color: #666;
}


/* mainHead */

.mainContain{
	width:100%;
	background: #fff;
	border-bottom:5px solid #ccc;
	/*点击注册*/
	.btn-zhuce-box{
		width:100%;
		height:6.4rem;
		position:relative;
		background: #fff;
		.btn-zhuce-p{
			width:100%;
			text-align:center;
			position:absolute;
			top:2rem;
			left:0;
			z-index:10;	
			p{
				color: #fff;
			}
			.fz12{
				line-height: 0.5rem;
			}
		}
	}
	.hkj-pro-bg{
		width: 100%;
		padding: 0.6rem 0.5rem;
		margin-bottom: 1rem;
		background-image: linear-gradient(#fff, #f1f1f1);
	}
	.pro-tab-list{
		width: 100%;
		margin-bottom: 1rem;
	}
	.pro-tab-list li{
		width: 2.8rem;
		height: 2.8rem;
		float: left;
		cursor: pointer;
	}
	.pro-tab-list li span{
		display: block;
		width: 100%;
		height: 100%;
		background-position: center;
		background-repeat: no-repeat;
		background-size: 2.8rem auto;	
	}
	.tab-duo{ background-image: url(/static/wap/images/v4/duo-icon.png); }
	.tab-shu{ background-image: url(/static/wap/images/v4/shu-icon.png);}
	.tab-fen{ background-image: url(/static/wap/images/v4/jiao-icon.png); }
	.pro-tab-list li.on .tab-duo{background-image: url(/static/wap/images/v4/duo-icon-h.png); }
	.pro-tab-list li.on .tab-shu{background-image: url(/static/wap/images/v4/shu-icon-h.png);}
	.pro-tab-list li.on .tab-fen{background-image: url(/static/wap/images/v4/jiao-icon-h.png); }

	.pro-tab-content{
		width: 100%;
		position: relative;
	}
	.tab-hidden-box{
		width: 100%;
		overflow: hidden;
		padding-bottom: 2rem;
	}
	.tab-btn{
		width: 24px;
		position: absolute;
		top:140px;
		z-index: 10;
	}
	.prve-tab{ left: -70px;}
	.next-tab{ right: -70px;}
	.pro-tab-box{
		width: 9999px;
		height:auto;
	}
	.pro-tab-box li{
		width: 9rem;
		height: 6rem;
		float: left;
	}
	.pro-txt-icon{
		font-size: 0.373rem;
		color: #5b5b5b;
		text-align: center;
		margin-bottom: 0.6rem;
	}
	.pro-img-box{
		width:8rem;
		margin-left: 0.5rem;
	}
	.color-bu{ color: #0dacba;}
	.page-number{
		text-align: center;
		font-size: 0.373rem;
		color: #999;
		padding-top: 0.6rem;
	}

	.hkj-pro-mid{
		width: 100%;
		padding: 0.6rem 0.5rem;;
	}
	.hkj-function{
		width: 100%;
		margin-bottom: 0.5rem;
		display: flex;
		flex-wrap: wrap;
		align-content: flex-start;
		justify-content: space-between;
	}
	.hkj-function li{
		width: 2rem;
		font-size: 0.373rem;
		color: #ddd;
		cursor: pointer;
		margin: 0.4rem;
	}
	.hkj-function li span{
		display: block;
		width: 100%;
		padding-top: 2.4rem;
		text-align: center;
		background-position: center top;
		background-repeat: no-repeat;
		background-size: 2rem auto;
	}
	.jz-icon{background-image: url(/static/wap/images/v4/jz1.png);}
	.fp-icon{background-image: url(/static/wap/images/v4/fp2.png);}
	.pz-icon{background-image: url(/static/wap/images/v4/pz3.png);}
	.bb-icon{background-image: url(/static/wap/images/v4/bb4.png);}
	.jzh-icon{background-image: url(/static/wap/images/v4/jzh5.png);}
	.sw-icon{background-image: url(/static/wap/images/v4/sw6.png);}

	.hkj-function li.active-funtion{ color: #5b5b5b;}
	.hkj-function li.active-funtion .jz-icon{background-image: url(/static/wap/images/v4/jz1-h.png);}
	.hkj-function li.active-funtion .fp-icon{background-image: url(/static/wap/images/v4/fp2-h.png);}
	.hkj-function li.active-funtion .pz-icon{background-image: url(/static/wap/images/v4/pz3-h.png);}
	.hkj-function li.active-funtion .bb-icon{background-image: url(/static/wap/images/v4/bb4-h.png);}
	.hkj-function li.active-funtion .jzh-icon{background-image: url(/static/wap/images/v4/jzh5-h.png);}
	.hkj-function li.active-funtion .sw-icon{background-image: url(/static/wap/images/v4/sw6-h.png);}

	.fun-txt-box{ margin-bottom: 0.8rem;}
	.hkj-fun-content{ width: 100%; text-align: center;}
	.hkj-fun-content li{ width: 100%; height: 10rem; font-size: 0.4rem; display: none;}
	.fun-title-txt{ font-size: 0.44rem; margin-bottom:0.4rem; font-weight: 600;}

	.fp-color{ color: #9b34df;}
	.pz-color{ color:#ed680e;}
	.bb-color{ color:#ed3636;}
	.jzh-color{ color:#20b22b;}

	.video-fun-box{
		width: 100%;
		color: #5b5b5b;
	}
	.video-fun-tab{
		width: 100%;
		margin-bottom: 0.2rem;
		font-size: 0.373rem;
	}
	.video-fun-tab a{
		display: inline-block;
		border-bottom: 1px solid #fff;
		margin-right: 0.3rem;
	}

	.fp-hover a:hover, .fp-hover a.active-video{color: #9b34df;border-bottom: 1px solid #9b34df;}
	.pz-hover a:hover, .pz-hover a.active-video{color: #ed680e;border-bottom: 1px solid #ed680e;}
	.bb-hover a:hover, .bb-hover a.active-video{color: #ed3636;border-bottom: 1px solid #ed3636;}
	.jzh-hover a:hover, .jzh-hover a.active-video{color: #20b22b;border-bottom: 1px solid #20b22b;}

	.video-fun-sp{
		width: 100%;
		height: 5rem;
		background: #ddd;
	}
	.video-fun-sp video{
		width: 100%;
		height: 100%;
		z-index: 10;
	}
}



/*视频播放*/
.video-box{
	width:100%;
	padding:0.3rem 0 0.2rem;
	position:relative;
	background: #E6E6E6;
    border-bottom: 15px solid #fff;
}
a.video-btn{
	width:2rem;
	height:2rem;
	background:url(../images/video-icon.png) no-repeat center;
	background-size:1.8rem auto;
	position:absolute;
	top:50%;
	left:50%;
	margin-left:-1rem;
	margin-top:-1rem;
	z-index:10;
}

/*产品介绍*/
.pro-bigBox{
	width:100%;
	background:#fff;
}
.pro-bigBox h2{
	width:100%;
	height:1.5rem;
	line-height:1.5rem;
	color:#3CB8D4;
	text-align: center;
	font-weight:700;
	background:#fff;
	border-bottom: 5px solid #3CB8D4;
	font-size:0.6rem;
}
.pro-box-list{
	width: 100%;
}
.proBgPic{
	width: 100%;
	display: block;
}
.tabBox{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 5;
}
.tabBox .tabBtnS{
	display: block;
	float: left;
	width: 33.33%;
	height: 33.33%;
	background: transparent;
	cursor: pointer;
}
.popTabBox{
	display: none;
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 1000;
	background: rgba(0,0,0,0.5);
}
.popTabBox .popTab{
	position: absolute;
	left: 1%;
	top: 20%;
	width:98%;
}
.popTabBox .popTab .popTabPic{
	display: block;
	width: 100%;
	height: 100%;	
}
.fp-title{
	width:1.6rem; 
	margin:0 auto 0.2rem;
	font-size:0.6rem;
	font-weight:700;
	color:#3cb7d3;
	border-bottom:2px solid #3cb7d3;
}

/*购买*/
.box-buy{ 
	width:100%; 
	position:relative; 
	height:auto; 
	overflow:hidden;
	background: #e3e3e3;
	border-bottom: 15px solid #fff;
}

.swipe{ 
  padding-top:0.3rem; 
  width:100%; 
  float:left;
  overflow: hidden; 
  visibility: visible;
  position: relative; 
}
.buy-box-list{
  position:relative; 
  -webkit-transition: left 600ms ease-out;  
  width:100%;
  left:0;
 }
.li-list-buy{
	width:100%;
	float: left; 
	vertical-align: top;
	padding:0.4rem;
}
.ban-style{
	width:100%;
	padding:0.4rem;
}
.ban-text{
	width:100%;
	background:#fff;
	border-radius:4px;
	padding:0.4rem;
}
.ban-text h2{
	width:100%;
	text-align:center;
	font-size:0.72rem;
	margin-bottom:0.2rem;
}
.ban-text .fz18{
	width:100%;
	text-align:center;
	border-bottom:1px solid rgba(0,0,0,0.05);
	padding-bottom:0.2rem;
}
.ban-con p{
	padding-left:0.4rem;
	font-size:0.4rem;
	color:#666;
	line-height:0.8rem;
	background:url(../images/criel.png) no-repeat left center;
	background-size:5px auto;
}
.ban-money{
	width:100%;
	font-size:0.72rem;
	text-align:center;
	font-weight:700;
}
.buy-btn-g{
	display:block;
	width:100%;
	height:1.2rem;
	line-height:1.2rem;
	text-align:center;
	color:#fff;
	background:#6bdd17;
	font-size:0.48rem;
	border-radius:4px;
	margin-top:0.2rem;
}

.page{
	background:#fff; 
	width:100%;
	display:-webkit-box;
	padding:0.4rem;
}
.page li{
	-webkit-box-flex:1; 
	font-size:0.42rem; 
	display:block; 
	color:#000; 
	height:1rem; 
	line-height:1rem; 
	text-align:center;
	background:#e4e4e4; 
}
.page li a{ color:#666; display:block; height:1rem;}
.page a.active-buy{color:#fff; background:#01cade;}

/*综合按钮----del----*/
.btn-z{
	width:1.5rem;
	height:1.5rem;
	background:url(../images/z001.png?_t=1) no-repeat;
	background-position: 0 -4rem;
	background-size:2rem auto;
	position:fixed;
	right:0;
	bottom:4.8rem;
	z-index:99;
}
/*---------综合按钮弹层*/
.pop-btn-z{
	width:100%;
	height:100%;
	position: fixed;
	top:0;
	left:0;
	z-index:1000;
	background:rgba(0,0,0,0.4);
}
.together{
	width:9rem;
	height:4.4rem;
	position:absolute;
	left:50%;
	top:50%;
	margin-left:-4.5rem;
	margin-top:-2.2rem;
	z-index:1500;
	background:#fff;
	border-radius:4px;
	padding:0.5rem;
}
.together ul{ width:100%; height:2.6rem; margin-bottom:0.3rem;}
.together ul li{
	width:33%;
	height:2.8rem;
	float:left;
	padding-top:1.86rem;
	text-align:center;
	font-size:0.37rem;
	background-position: center 0.1rem;
	background-repeat:no-repeat;
	background-size:1.5rem auto;
	color:#666;
}
a.tog-btn-close{
	display:block;
	width:100%;
	height:1rem;
	line-height:1rem;
	font-size:0.373rem;
	text-align:center;
	border-top:1px solid rgba(0,0,0,0.05);
	color:#999;
}

.tipBox{
	width: 1.2rem;
	position: fixed;
	right: 0.1rem;
	top: 60%;
	z-index: 20;
}
.tipBox .tipBtnS{
	display: block;
	width: 1.2rem;
	height: 1.2rem;
	margin-top: 0.2rem;
}
.udeskBtn{
	background: url("../images/udesk.png") no-repeat center center;
	background-size: 100% 100%;
}
.telBtn{
	background: url("../images/phone.png") no-repeat center center;
	background-size: 100% 100%;
}
/*浮动按钮*/
.fixed-btn-box{
	width:100%;
	height:1.6rem;
	background: rgba(0,0,0,0.5);
	position:fixed;
	left:0;
	bottom:0;
	z-index:100;
	border-top: 1px solid rgba(0,0,0,0.1);
}
.btn-zhu{
	display:block;
	width:8rem;
	height:1rem;
	margin:0.3rem auto 0;
	background:#FF6060;
	border-radius: 50px;
	color: #fff;
    text-align: center;
    line-height: 1rem;
    font-size: 0.45rem;

}
.btn-signin{ 
   width:100%; 
   text-align:center; 
   margin-top:0.3rem;
   padding:0 0.5rem; 
}
.btn-signin a{ 
    display:inline-block; 
	height:1rem; 
	line-height:1rem; 
	text-align:center; 
	font-size:0.42rem;
	border-radius:50px;
}
a.fixedGoApp{
	width:38%;
	color:#34D5E5;
	background: #fff;
}
a.fixedBuy{
	width:54%;
	color:#fff;
	background:#F9A02B;
	margin-left: 0.1rem;

}


/*新闻列表*/
.news-banner{
	width:100%;
	height:3.4rem;
	background-position:center;
	background-repeat:no-repeat;
	background-size:10rem auto;
}
.list-new-box{
	width:100%;
	padding:0.4rem 0;
	margin-bottom:0.4rem;
	background:#fff;
}
.list-new-box h2{
	padding-left:0.4rem;
	font-size:0.6rem;
	font-weight:700;
	height:1.2rem;
	line-height:1.2rem;
	border-bottom:1px solid rgba(0,0,0,0.1);
	margin-bottom:0.2rem;
}
.list-new-box ul{
	width:100%;
	padding:0 0.4rem;
}
.list-new-box ul li{
	width:100%;
	height:1.2rem;
	line-height:1.2rem;
	font-size:0.373rem;
	padding-left:0.2rem;
	border-bottom:1px solid rgba(0,0,0,0.05);
}
.list-new-box ul li a{ color:#666;}
.page-box-new{
	width:100%;
	margin:0.5rem 0;
	padding:0 2rem;
	text-align:center;
}
.page-box-new a{
	display:inline-block;
	width:1.8rem;
	height:0.8rem;
	line-height:0.8rem;
	text-align:center;
	color:#fff;
	font-size:0.373rem;
	margin:0 0.2rem;
	border-radius:4px;
}
.page-btn-g{ background:#c1c1c1;}
.page-btn-b{ background:#3cb7d3;}

.news-box{
	padding:0.8rem 0.4rem;
	background:#fff;
	max-height:14rem;
	overflow:hidden;
	position:relative;
}
.news-title{
	font-size:0.42rem;
	margin-bottom:0.1rem;
}
.news-time{
	font-size:0.32rem;
	color:#999;
	margin-bottom:0.4rem;
}
.news-txt-style{
	color:#666;
	font-size:0.373rem;
	text-indent:2em;
}
.news-btn-c{
	width:100%;
	height:3rem;
	position:absolute;
	left:0;
	bottom:0;
	z-index:10;
	background: linear-gradient(rgba(255,255,255,0.6), rgba(255,255,255,1));
}
.news-btn-c a{
	display:block;
	width:2.8rem;
	height:0.66rem;
	line-height:0.66rem;
	text-align:center;
	background:#a7a7a7;
	margin:1.8rem auto 0;
	color:#fff;
	font-size:0.373rem;
	border-radius:2px;
}

/*关于我们*/
.text-style{ width:100%; padding:1rem 0.8rem 0; background:#fff;}
.text-style h3{ font-size:0.426rem; margin-bottom:0.2rem;}
.text-style p{ font-size:0.373rem;}
.company-img{ width:100%; height:auto;}
.border-box{ border-bottom:1px solid #f0f0f0; padding-bottom:0.6rem; margin-bottom:0.9rem;}
.border-box ul li{ font-size:0.373rem;margin-bottom:0.2rem; line-height:0.56rem;}
.border-box ul li span{ font-weight:bold; font-size:0.56rem; padding-right:0.2rem; color:#999;}
.company-his a{ display:inline-block; width:2.6rem; height:auto;}
.mission-box{ width:100%; padding-top:1rem;background:#fff;}
.mission-box h3{ font-size:0.426rem; margin-left:0.8rem;}


/*底部*/
.fot-one{
	width:100%;
	height:3.5rem;
	background: #fff;
}
.footer-nav{
	width:100%;
	padding:0.2rem 0;
	background:#fff;
}
.footer-nav ul{ width:100%;}
.footer-nav ul li{
	width:100%;
	height:1.4rem;
	text-align: center;
}
.footer-nav ul li a{
	text-align: center;
	color:#42e0ff;
	display: inline-block;
	width: 100%;
	height: 100%;
	padding: 0 0.5rem;
	overflow: hidden;
}
.footer-nav ul li a .dashedBox{
	width: 100%;
	height: 0.7rem;
	border-bottom: 1px dashed #ccc;
	position: relative;
	background: none;
}
.footer-nav ul li a .linkWord{
	display: inline-block;
	width: 2.5rem;
	height: 1.4rem;
	line-height:1.4rem;
	font-size:0.4rem;
	position: absolute;
	left: 50%;
	margin-left: -1.25rem;
	bottom: -0.7rem;
	background: #fff;
}

.footer-nav ul li.active-footernav{
	background: #01cade;
}
.footer-nav ul li.active-footernav a .dashedBox{
	border-bottom: 1px dashed rgba(255,255,255,0.4);
}
.footer-nav ul li.active-footernav a .linkWord{
	color:#fff;
	background: #01cade;

}
.footer-bar{
	width:100%;
	padding:0.4rem;
	background:#312f38;
}
.company{
	width:56%;
	height:2.4rem;
	padding-top:1.6rem;
	background:url(../images/fot-logo1.png) no-repeat left center;
	background-size:4.4rem auto;
	color:#999;
	font-size:0.373rem;
	border-right:1px solid #4e4e4e;
}
.phone-logo{
	width:40%;
	height:2.4rem;
	background:url(../images/fot-logo2.png) no-repeat center;
	background-size:3.6rem auto;
	
}

.text-overflow{
	overflow: hidden;
    text-overflow:ellipsis;
	white-space: nowrap;
	width: 6rem;
}

.news-full-box{
	padding:0.8rem 0.4rem;
	background:#fff;
	overflow:hidden;
	position:relative;
}



/* ----sem------ */
.semCon{
	width: 100%;
}
.semCon .semPic{
	width: 100%;
}